[PS4] Bypasser la mise à jour 4.0

282 visiteurs sur le site | S'incrire

Accédez aux coordonnées de l’ensemble des techniciens professionnels recommandés par logic-sunrise 20 derniers dossiers et tutoriaux

Bonjour à tous comme vous le savait Sony viens de sortir une nouvelle mise à jour pour sa PS4, certains comme moi hésite à mettre à jour et perdre éventuellement les possibilités du hack en 3.55.

Mais si vous ne mettez pas à jour vous ne pouvez pas profiter des fonctionnalités en ligne.

 

C'est pour cela que je vous écris ce tuto qui va vous permettre de bypasser la mise à jour et donc de profiter du online en firmware 3.55.

 

Attention cette méthode est à utiliser à vos risques et périls, ni moi ni logic-sunrise ne seront responsables d'un éventuel bannissement de votre ps4 ou de votre compte psn.

 

 

Outils:

-Un pc

-Charles proxy

-Mon fichier modifié

-Votre ps4

 

Tout d'abord il vous faut sur votre PC lancer un "invite de commande" et la fonction "ipconfig" et chercher après votre IP local (ex 192.168.2.3), une fois trouvée noté la dans un coin.

 

Ouvrez Charles proxy et retourner sur votre PS4.

 

Sur votre PS4 aller dans les paramètres réseaux:

 

 

La configuration de la connexion internet, choisissez une configuration personnalisée:

 

 

Validez les différentes étapes en laissant le choix par défaut sauf pour le proxy sélectionner utiliser un proxy et entrer votre adresse IP et le numéro de port 8080 qui est en fait le port utilisé par charles proxy:

 

 

 

 

 

Une fois que c'est configuré, lancez le test de connexion, normalement vous devriez avoir "echec au niveau de la connexion au psn:

 

 

Quitter les paramètres et retourner sur charles proxy et lancer le playstation store sur votre ps4, du coté PC vous devriez voir ceci :

 

 

Et ça du coté ps4:

 

 

Dans Charlesproxy déplier les dossier de l’adresse "feu01...." et faites un clique droit sur le fichier ps4-updatelist.xml et choisissez tout en bas "map local":

 

 

 

Un écran apparait et vous demande vers quel fichier de votre pc rediriger la requête du fichier xml

 

Choisissez mon fichier modifié.

 

Retourner sur le store ou lancer une application et là hop miracle nous avons bypasser l'update de Sony. Donc à vos prochaines connexions il suffira que charles proxy soit ouvert pour faire le boulot:

 

 

Ce tutoriel peu paraitre compliqué pour certains mais il a le mérite de fonctionner en attendant une nouvelle version de psproxy.

 

Bon amusement ;)

Posté : mercredi 14 septembre 2016, 22:58 par Red-J.
15 septembre 2016, 09:13
Approuver ce commentaire (+1)
A tester:Vous pouvez peut etre utiliser mon fichier avec psproxy pour plus de simplicité mais n'oublier pas de changer le port du proxy
Répondre à ce commentaire
15 septembre 2016, 10:53
Approuver ce commentaire (+1)
Marche pas chez moi !!
je suis en adresse uk bizarrement
Répondre à ce commentaire
15 septembre 2016, 11:15
Approuver ce commentaire (+1)
Ba modifie le xml et met "uk" au lieu de "eu" et ca passera tu dois avoir 3 ou 4 modif a faire ;)
Répondre à ce commentaire
15 septembre 2016, 11:45
Approuver ce commentaire (+1)
<region id="uk">
......PS4UPDATE.PUP?dest=uk" 2 fois

c'est tout on est d'accord?
Répondre à ce commentaire
15 septembre 2016, 11:50
Approuver ce commentaire (+1)
C'est ca
Répondre à ce commentaire
15 septembre 2016, 14:05
Approuver ce commentaire (+1)
+1
Merci à toi Red-J
Répondre à ce commentaire
15 septembre 2016, 14:17
Approuver ce commentaire (+1)
pb a moitié resolu lol!!!!!! ca fonctionne et ca me propose la maj 3.55.

forcement je suis en 3.15 !!!!!

je modifie quel ligne du coup?
Répondre à ce commentaire
15 septembre 2016, 14:18
Approuver ce commentaire (+1)
recovery_pup>
<system_pup label="3.15" sdk_version="03.150.001" version="03.150.000">
<update_data update_type="full">
<image size="275681792">http://192.168.0.254...ATE.PUP</image>
</update_data>
</system_pup>
<recovery_pup type="default">
<system_pup label="3.15" sdk_version="03.150.001" version="03.150.000"/>
<image size="853881856">http://192.168.0.254...ATE.PUP</image>
</recovery_pup>
Répondre à ce commentaire
15 septembre 2016, 14:36
Approuver ce commentaire (+1)
thx red je retente ce soir
Répondre à ce commentaire
15 septembre 2016, 15:30
Approuver ce commentaire (+1)
Je vois pas l'utilité quand on voit que la faille webkit est toujours présente en 4.00 et que même ça avance (dump lv1...)
Répondre à ce commentaire
15 septembre 2016, 16:18
Approuver ce commentaire (+1)
+1

Red-j ta déconné avec les photos d'écran PC ^^ Impr Ecran ca marche bien tu sais Ahahaha

Répondre à ce commentaire
15 septembre 2016, 18:31
Approuver ce commentaire (+1)

Red-j ta déconné avec les photos d'écran PC ^^ Impr Ecran ca marche bien tu sais Ahahaha

 

Pas faux XD

 

Pareil pour la PS4, pour une fois que la fonction Share peut être utile :3

Répondre à ce commentaire
15 septembre 2016, 18:41
Approuver ce commentaire (+1)

Red-j ta déconné avec les photos d'écran PC ^^ Impr Ecran ca marche bien tu sais Ahahaha

je sais cantique mais j'avais la flemme XD et la faille webkit henkaku ne fonctionne plus en 4.0 pour infos
Répondre à ce commentaire
12 octobre 2016, 16:16
Approuver ce commentaire (+1)
Merci
Répondre à ce commentaire
28 octobre 2016, 20:27
Approuver ce commentaire (+1)
+1

contenu de mon xml pour bypasser le 4.05 en étant en 4.01:

<?xml version="1.0" encoding="UTF-8"?>
<update_data_list>
	<region id="eu">
		<force_update>
			<system level0_system_version="04.008.000" level1_system_version="04.008.000">
				<product_requirement id="CUSA00834" level1_system_version="04.010.000" level2_system_version="04.010.000"/>
				<product_requirement id="CUSA00848" level1_system_version="04.010.000" level2_system_version="04.010.000"/>
				<product_requirement id="CUSA01354" level1_system_version="04.010.000" level2_system_version="04.010.000"/>
				<product_requirement id="CUSA01521" level1_system_version="04.010.000" level2_system_version="04.010.000"/>
				<product_requirement id="CUSA01689" level1_system_version="04.010.000" level2_system_version="04.010.000"/>
				<product_requirement id="CUSA01393" level1_system_version="04.010.000" level2_system_version="04.010.000"/>
				<product_requirement id="CUSA01595" level1_system_version="04.010.000" level2_system_version="04.010.000"/>
				<product_requirement id="CUSA01597" level1_system_version="04.010.000" level2_system_version="04.010.000"/>
				<product_requirement id="CUSA04466" level1_system_version="04.010.000" level2_system_version="04.010.000"/>
				<product_requirement id="CUSA04776" level1_system_version="04.010.000" level2_system_version="04.010.000"/>
				<product_requirement id="CUSA04533" level1_system_version="04.010.000" level2_system_version="04.010.000"/>
				<product_requirement id="CUSA04743" level1_system_version="04.010.000" level2_system_version="04.010.000"/>
				<product_requirement id="CUSA04923" level1_system_version="04.010.000" level2_system_version="04.010.000"/>
				<product_requirement id="CUSA03882" level1_system_version="04.010.000" level2_system_version="04.010.000"/>
				<product_requirement id="CUSA04112" level1_system_version="04.010.000" level2_system_version="04.010.000"/>
				<product_requirement id="CUSA04260" level1_system_version="04.010.000" level2_system_version="04.010.000"/>
				<product_requirement id="CUSA04759" level1_system_version="04.010.000" level2_system_version="04.010.000"/>
				<product_requirement id="CUSA05230" level1_system_version="04.010.000" level2_system_version="04.010.000"/>
				<product_requirement id="CUSA01364" level1_system_version="04.010.000" level2_system_version="04.010.000"/>
				<product_requirement id="CUSA01437" level1_system_version="04.010.000" level2_system_version="04.010.000"/>
				<product_requirement id="CUSA02452" level1_system_version="04.010.000" level2_system_version="04.010.000"/>
				<product_requirement id="CUSA03254" level1_system_version="04.010.000" level2_system_version="04.010.000"/>
				<product_requirement id="CUSA04103" level1_system_version="04.010.000" level2_system_version="04.010.000"/>
				<product_requirement id="CUSA04191" level1_system_version="04.010.000" level2_system_version="04.010.000"/>
				<product_requirement id="CUSA04409" level1_system_version="04.010.000" level2_system_version="04.010.000"/>
				<product_requirement id="CUSA04629" level1_system_version="04.010.000" level2_system_version="04.010.000"/>
			</system>
		</force_update>
		<system_pup label="4.01" sdk_version="04.010.001" version="04.010.000">
			<update_data update_type="full">
				<image size="312059392">http://deu01.ps4.update.playstation.net/update/ps4/image/2016_0926/sys_8b4ef90dc5994ba89028558030e31180/PS4UPDATE.PUP?dest=eu</image>
			</update_data>
		</system_pup>
		<recovery_pup type="default">
			<system_pup label="4.01" sdk_version="04.010.001" version="04.010.000"/>
			<image size="891055104">http://deu01.ps4.update.playstation.net/update/ps4/image/2016_0926/rec_a9f42be840eea2afc1d349eef5e812f5/PS4UPDATE.PUP?dest=eu</image>
		</recovery_pup>
	</region>
</update_data_list>
Répondre à ce commentaire
30 octobre 2016, 06:30
Approuver ce commentaire (+1)
merci Red-J !
Le truc c'est que j'ai du modifier :
<region id="eu"> en <region id="uk">
et dest=eu en dest=uk
Répondre à ce commentaire
31 octobre 2016, 15:36
Approuver ce commentaire (+1)
J'ai fait le tuto mais çà ne marche pas.
Donc si je comprend bien on ne peut pas bypasser la mise à jour 4.01 ou 4.05 en étant 3.55 :)
Pourquoi ne pas renommer le tuto car il n'est plus d'actualité pour bypasser la MaJ 4.00? :mario: :lightning:
Répondre à ce commentaire
11 novembre 2016, 21:54
Approuver ce commentaire (+1)
Y a eu beaucoup de cas de Ban de recensé jusqu'a présent pour cette méthode ?

Parce que je suis en 4.01, je ne veut pas faire l'update mais Final Fantasy XV c'est pour bientôt et il serai bien de pouvoir profité des avantages du net sans l'update 4.05 ...
Répondre à ce commentaire
14 décembre 2016, 15:01
Approuver ce commentaire (+1)
Je suis en 3.55.
Est ce que cette méthode permet d'installer les mises à jour des
jeux ?
Répondre à ce commentaire
30 mars 2017, 20:45
Approuver ce commentaire (+1)

merci Red-J !
Le truc c'est que j'ai du modifier :
<region id="eu"> en <region id="uk">
et dest=eu en dest=uk

Salut et qu'est ce que tu a comme xml pour une 3.55 en version uk merci

Ou est-ce que quelqu'un pourrait vérifié mon code je voudrai être sur qu'il soit bien adapté pour une ps4 UK en 3.55 ensuite je voudrai être sur qu'il soit utilisable sur psproxy ? Parce que charle ce ferme tout seul au bout de 30min en version trial


<?xml version="1.0" ?>
<update_data_list>
<region id="uk">
<force_update>
<system level0_system_version="03.550.001" level1_system_version="03.550.001"/>
</force_update>
<system_pup label="3.55" sdk_version="03.508.001" version="03.550.001">
<update_data update_type="full">
<image size="300672000">http://dus01.ps4.upd...ATE.PUP?dest=uk
</update_data>
</system_pup>
<recovery_pup type="default">
<system_pup label="3.55" sdk_version="03.550.001" version="03.550.001"/>
<image size="878051840">http://dus01.ps4.upd...ATE.PUP?dest=uk
</recovery_pup>
</region>
</update_data_list>
Répondre à ce commentaire
16 avril 2017, 21:29
Approuver ce commentaire (+1)
Bonjour,

Merci pour ce tuto, mais je rencontre des problemes sur la connexion réseau. Lorsque je configure ma passerelle 'mon pc' j'ai un échec sur la connexion internet lors du test. J'ai coupé mon parefeu du pc, ouvert le port 8080 de l'IP de ma console mais rien y fait. Si je redirige pas le proxy vers mon pc la connexion fonctionne parfaitement.
Avez vous une idée ?
Merci d'avance
Répondre à ce commentaire
23 août 2017, 20:22
Approuver ce commentaire (+1)
Bonjour à tous,

Est-il possible de bypasser une demande de mise à jour 4.07 pour jouer à des jeux comme Horizon, je suis en 3.55.

Merci d'avance.
Répondre à ce commentaire
31 mars 2018, 09:11
Approuver ce commentaire (+1)
Bonjour je déterre le sujet ça marcherait éventuellement pour rester en 4.05 et activité la console ???
Répondre à ce commentaire
Cliquer ici pour continuer sur le forum
Envoyer